<webobject name = "Container">
  <webobject name = "HasDroits">
  <webobject name = "Toolbar">
    <webobject name = "BtnAjout" />
    <webobject name = "BtnEdit" />
    <webobject name = "BtnDelete" />
  </webobject>
  <webobject name = "IndDipTBV"> </webobject>
  <webobject name = "DiplomeViewDialog">
    <div class = "box">
      <div class = "boxTitre"> Selection du dipl&ocirc;me obtenu </div>
      <webobject name = "SelectDiplome" />
    </div>
    <webobject name = "OptForm">
      <div class = "box">
        <div class = "boxTitre"> Information sur l'obtention du dipl&ocirc;me </div>
        <table>
          <tr>
            <th>Sp&eacute;cialit&eacute; : </th>
            <td><webobject name = "Specialite" /></td>
          </tr>
          <tr>
            <th>Date d'obtention : </th>
            <td><webobject name = "DateObtention" /></td>
          </tr>
          <tr>
            <th>Lieu d'obtention : </th>
            <td><webobject name = "LieuObtention" /></td>
          </tr>
          <tr>
            <th>Titulaire : </th>
            <td><webobject name = "Titulaire" /></td>
          </tr>
        </table>
        <webobject name = "ErreurCont"> <webobject name = "Erreur" /> </webobject>
      </div>
      <webobject name = "Valider" />
    </webobject>
  </webobject>
  </webobject>
  <webobject name = "HasNoDroits">
    Vous n'avez pas le droit de gérer les diplômes de cet utilisateur.
  </webobject>
  
  <webobject name = "DetailContainer">
<webobject name = "EditViewPart">
  
  	<webobject name = "OptForm">
      <div class = "box">
        <div class = "boxTitre"> Information sur l'obtention du dipl&ocirc;me </div>
        <table>
          <tr>
            <th>Libell&eacute; : </th>
            <td><webobject name = "LibelleAffichage" /><webobject name = "boutonDiplome"/></td>
          </tr>
          <tr>
            <th>Sp&eacute;cialit&eacute; : </th>
            <td><webobject name = "SpecialiteAffichage" /></td>
          </tr>
          <tr>
            <th>Date d'obtention : </th>
            <td><webobject name = "DateObtentionAffichage" /></td>
          </tr>
          <tr>
            <th>Lieu d'obtention : </th>
            <td><webobject name = "LieuObtentionAffichage" /></td>
          </tr>
          <tr>
            <th>Titulaire : </th>
            <td><webobject name = "TitulaireAffichage" /></td>
          </tr>
        </table>
      </div>
      <webobject name = "ValiderEdition" /><webobject name = "Annuler" />
    </webobject>
    
    <webobject name = "RechercheDiplomeViewDialog">
    <div class = "box">
      <div class = "boxTitre"> Selection du dipl&ocirc;me obtenu </div>
      <webobject name = "RechercheSelectDiplome" />
    </div>
    <div>
    	<webobject name = "ValiderRecherche" /><webobject name = "AnnulerRecherche" />
    </div>
    </webobject>
    
  </webobject>
</webobject>
  
</webobject>

